[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.Pack

Remove empty items from the list

## Declaration

Source position: fgl.pp line 90

`public procedure TFPSList.Pack;`

## Description

Pack will remove all empty items from the list. An item is considered to be empty if the memory location where the item is stored contains only zero bytes.

## See also

TFPSList.Clear |  | Clear the list
TFPSList.Sort |  | Sort the list